Skip to main content

Import

POST 

/v1/imports/:collection_name

Imports resources (customers, subscriptions, billets or carnês) through a CSV file. Processing is done asynchronously.

Asynchronous Processing: This endpoint is processed asynchronously.

The Import is done asynchronously, that is, when receiving the request, our API saves the request parameters and processes the import in the background. After the import is processed, the records will be associated with your Account. You receive in this request response the ID of the Import created and can consult it at any time.

Webhook Events

When the request is made, an import.created event is triggered. Our server then begins processing the import. After processing is complete, the import.processed event is triggered.

Request

Responses

Import created